» Ubuntu » Paket

Error

two or more packages specified (amule-adunanza-utils-gui hardy-backports)